
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@，共 %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "添加";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "可在 “字体信息 > 字体 > 参数轴” 中添加更多轴";

/* Master */
"C1Y-M7-QWE.title" = "母版";

/* Add Other Font… */
"Pax-cg-F4K.title" = "添加其他字体…";

/* Cancel */
"RrO-EN-3Mi.title" = "取消";

/* Add Masters… */
"WJk-zi-L4i.title" = "添加母版…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "为已选中的内容创建副本";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@，共 %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "隐藏未激活项";

/* Add Master */
"uZh-Oy-9h9.title" = "添加母版";

